# Uses of Class
org.apache.lucene.internal.hppc.MaxSizedFloatArrayList

Packages that use MaxSizedFloatArrayList
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of MaxSizedFloatArrayList in org.apache.lucene.internal.hppc

  Constructors in org.apache.lucene.internal.hppc with parameters of type MaxSizedFloatArrayList
  Modifier
  Constructor
  Description
  ``
  `MaxSizedFloatArrayList(MaxSizedFloatArrayList list)`
  Creates a new list from the elements of another list in its iteration order.